
/* OpenSans Bold */
@font-face {
  font-family: 'OpenSans-Bold';
  src:
    url('../fonts/OpenSans-Bold.ttf');
  src:
    url('../fonts/OpenSans-Bold.ttf#iefix') format('embedded-truetype'),
    url('../fonts/OpenSans-Bold.ttf') format('ttf'),
    local('☺');
  font-weight: normal;
  font-style: normal;
}

/* OpenSans Italic */
@font-face {
  font-family: 'OpenSans-Italic';
  src:
    url('../fonts/OpenSans-Italic.ttf');
  src:
    url('../fonts/OpenSans-Italic.ttf#iefix') format('embedded-truetype'),
    url('../fonts/OpenSans-Italic.ttf') format('ttf'),
    local('☺');
  font-weight: normal;
  font-style: normal;
}

/* OpenSans Light */
@font-face {
  font-family: 'OpenSans-Light';
  src:
    url('../fonts/OpenSans-Light.ttf');
  src:
    url('../fonts/OpenSans-Light-.eot#iefix') format('embedded-truetype'),
    url('../fonts/OpenSans-Light.ttf') format('ttf'),
    local('☺');
  font-weight: normal;
  font-style: normal;
}

/* OpenSans Slab Light Italic */
@font-face {
  font-family: 'OpenSans-LightItalic';
  src:
    url('../fonts/OpenSans-LightItalic.ttf');
  src:
    url('../fonts/OpenSans-LightItalic-.ttf#iefix') format('embedded-truetype'),
    url('../fonts/OpenSans-LightItalic.ttf') format('ttf'),
    local('☺');
  font-weight: normal;
  font-style: normal;
}

/* OpenSans Slab Medium */
@font-face {
  font-family: 'OpenSans-Semibold';
  src:
    url('../fonts/OpenSans-Semibold.ttf');
  src:
    url('../fonts/OpenSans-Semibold.ttf#iefix') format('embedded-truetype'),
    url('../fonts/OpenSans-Semibold.ttf') format('ttf'),
    local('☺');
  font-weight: normal;
  font-style: normal;
}
